[   
    {
        "projectPath": "Actors",
        "type": "kEvent",
        "name": "weaponSwingSP"
    },
    {
        "projectPath": "Actors",
        "type": "kEvent",
        "name": "weaponSwingSP2"
    }
]